SELECT
  t1.p01 as p01,
  t1.p02 as p02,
  t1.p04 as p04,
  concat(que_tbls.p03, ' ', t1.p05) as p03
FROM
(
select
  p20.p01 as p01,
  p20.p02 as p02,
  p20.p04 as p04, 
  p20.p10 as p05
FROM p20
WHERE p03='{p_q10reltb}'

UNION

select
  p20.p03 as p01,
  p20.p04 as p02,
  p20.p02 as p04,
  p20.p10 as p05
FROM p20
WHERE p01='{p_q10reltb}'
) as t1, que_tbls
WHERE t1.p01=que_tbls.p01
ORDER BY que_tbls.p03;
